ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Proliant DL380 G3 Linux RedHat 3.0 - SuportPack 7.40 install failed

LudekC
Advisor

Proliant DL380 G3 Linux RedHat 3.0 - SuportPack 7.40 install failed

Good day,
SupportPack 7.40 installation failed:
- HP System Health Application Insight Management Agent ... Failed
(hpasm-7.4.0-56.rhel3.i386.rpm)
- HP Lights-Out Drivers and Agents ... Failed
(hprsm-7.4.0-50.rhel3.i386.rpm)
- HP NIC Agent ... Failed
(cmanic-7.4.0-7.rhel3.linux.rpm)
I test manual install:
rpm -ivh hpasm-7.4.0-56.rhel3.i386.rpm
Result:
This release of hpmas cannot be installed because it will conflict with a package already installed. Please remove the current hpasm or cpqhealth that is installed before upgrading to this release. Use rpm -e to remove old package
error: %pre(hpasm-7.4.0-56.rhel3) scriptlet failed, exit status 1
error: install: %pre scriptlet failed (2)
I run:
rpm -qa | grep hpasm
no find
rpm -qa | grep cpqhealth
no find
rpm -e hpasm
error: hpasm not installed
rpm -e cpqhealth
error: cpqhealth not installed
Installation ended with some error.
Thank You Ludek Coufal
1 REPLY
LudekC
Advisor

Re: Proliant DL380 G3 Linux RedHat 3.0 - SuportPack 7.40 install failed

I had earlier on server installed RedHat 7.3 with SupportPack 7.10. There was directory /opt/compaq/..... I rename this directory, run force install for SupportPack 7.40 and installation OK.
Ludek